## baycomepp 0.10

=== debian/changelog ===
baycomepp (0.10-18) unstable; urgency=medium

  * Team upload  
  * Add a patch for the FTBFS due to a missing declaration of strcmp (Closes: #1066372)
  * Bump standards version to 4.7.0 - no changes needed.
  * Include hardening=+all, so at least two files get hardened now.

 -- Patrick Winnertz <winnie@debian.org>  Wed, 24 Apr 2024 22:09:14 +0200

baycomepp (0.10-17) unstable; urgency=medium

  * Upload to unstable.
  * Update Uploaders; thank you Colin Tuckley (Closes: #990607)
  * Update Standards-Version to 4.6.0; no changes needed.

 -- tony mancill <tmancill@debian.org>  Sat, 27 Nov 2021 16:21:03 -0800

baycomepp (0.10-16) experimental; urgency=medium

  * Team upload.
  * Update to debian/source/format "3.0 (quilt)"
  * Reimport upstream version 0.10 (to appease gbp)
  * Create patch from historical modifications directly to sources
  * Use debhelper-compat 13
  * Use dh sequencer in debian/rules
  * Drop build-dep on autotools-dev, dh-autoreconf
  * Bump Standards-Version to 4.5.1
  * Update Vcs URLs to point to Salsa
  * Set Rules-Requires-Root: no in debian/control
  * Add examples file
  * Add patch for compilation warnings as errors
  * Add patch for FTBFS with GCC 11 (Closes: #987250)
  * Add debian/gbp.conf (DEP-14)

 -- tony mancill <tmancill@debian.org>  Mon, 21 Jun 2021 14:16:26 -0700

baycomepp (0.10-15) unstable; urgency=medium

  * really remove hamish!
  * Bump debhelper compat to 9 and ldconfig cleanup

 -- Colin Tuckley <colint@debian.org>  Sun, 02 Jul 2017 13:34:00 +0100

baycomepp (0.10-14) unstable; urgency=medium

  * Remove hamish from uploaders since he retired (closes: #831471)
  * Bump Standards-Version: to 3.9.8
  * Bump debhelper compat to 6

 -- Colin Tuckley <colint@debian.org>  Sun, 02 Jul 2017 10:08:00 +0100

baycomepp (0.10-13) unstable; urgency=medium

  * Add myself to uploaders.
  * ACK the NMU.
  * Bump debhelper compat to 5
  * Bump Standards-Version: to 3.9.6
  * Fix inline definitions for GCC5 (closes: #777795)

 -- Colin Tuckley <colint@debian.org>  Wed, 13 May 2015 08:43:00 +0100

baycomepp (0.10-12.2) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "postinst-must-call-ldconfig /usr/lib/baycomfpga_init.so"
    by adding minimal debian/{postinst,postrm} (closes: #553111).

 -- gregor herrmann <gregoa@debian.org>  Mon, 30 Nov 2009 23:58:38 +0100

baycomepp (0.10-12.1) unstable; urgency=low

  * Retiring - remove myself from the uploaders list.

 -- Joop Stakenborg <pa3aba@debian.org>  Tue, 10 Nov 2009 10:15:51 +0000

baycomepp (0.10-12) unstable; urgency=low

  * No longer build eppdiag, because it depends on version 1.2 of GTK+.
    Closes: #515266.

 -- Joop Stakenborg <pa3aba@debian.org>  Sun, 15 Feb 2009 18:36:47 +0100

baycomepp (0.10-11) unstable; urgency=low

  * Remove libxml-dev build dependencies. Closes: #470001.
  * Remove setting of RPATH in udriver/Makefile.am.
  * Move baycomfpga_init.so from /usr/libexec to /usr/lib with help
    of the configure script.
  * Remove zero-byte changelog.
  * Add a decent copyright file with an upstream notice.
  * Add a depcomp script and update missing.
  * Add udriver/baycomepp.initscript as an example to the package.

 -- Joop Stakenborg <pa3aba@debian.org>  Tue, 11 Mar 2008 09:37:11 +0100

baycomepp (0.10-10) unstable; urgency=low

  * Transfer ownership to Debian-Hams.

 -- Joop Stakenborg <pa3aba@debian.org>  Sun,  1 Apr 2007 20:11:56 +0200

baycomepp (0.10-9) unstable; urgency=low

  * Acknowledge NMU, thanks Justin. Closes: #346650.
  * Migrate to debhelper.

 -- Joop Stakenborg <pa3aba@debian.org>  Sat, 21 Jan 2006 17:32:56 +0100

baycomepp (0.10-8.1) unstable; urgency=low

  * Non-maintainer upload.
  * Update build-deps for xlibs-dev removal; closes: #346650.

 -- Justin Pryzby <justinpryzby@users.sf.net>  Mon, 16 Jan 2006 01:11:52 -0500

baycomepp (0.10-8) unstable; urgency=low

  * Fixed a FTBFS due to jumps into statement expressions, patch by Matt
    Kraai, thanks! Closes: #317865.

 -- Joop Stakenborg <pa3aba@debian.org>  Tue, 12 Jul 2005 10:05:29 +0200

baycomepp (0.10-7) unstable; urgency=low

  * Watch file added.

 -- Joop Stakenborg <pa3aba@debian.org>  Sat,  7 Aug 2004 10:11:33 +0200

baycomepp (0.10-6) unstable; urgency=low

  * Patch by Andreas Jochens for gcc-3.4. Closes: #260147.

 -- Joop Stakenborg <pa3aba@debian.org>  Sun, 18 Jul 2004 23:48:35 +0200

baycomepp (0.10-5) unstable; urgency=low

  * Add -fPIC to INCLUDES line in main/Makefile.am and run automake.
    Closes: #257176.

 -- Joop Stakenborg <pa3aba@debian.org>  Sat,  3 Jul 2004 00:09:10 +0200

baycomepp (0.10-4) unstable; urgency=low

  * Add amd64 to architecture list. Closes: #253803.
  * Thanks to Andreas Jochens.

 -- Joop Stakenborg <pa3aba@debian.org>  Wed, 30 Jun 2004 19:32:44 +0200

baycomepp (0.10-3) unstable; urgency=low

  * On alpha define insb and outsb functions (main/sysdeps.h).

 -- Joop Stakenborg <pa3aba@debian.org>  Sun, 25 Jan 2004 11:07:32 +0100

baycomepp (0.10-2) unstable; urgency=low

  * Remove ntdrv/makefile prior to building. Closes: #229304.
  * Make this an i386/alpha only build, because of inb/outb commands.

 -- Joop Stakenborg <pa3aba@debian.org>  Sat, 24 Jan 2004 15:32:07 +0100

baycomepp (0.10-1) unstable; urgency=low

  * Initial release.

 -- Joop Stakenborg <pa3aba@debian.org>  Tue, 13 Jan 2004 21:35:13 +0100
