=== debian/control ===
Source: baycomepp
Section: hamradio
Priority: optional
Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
Uploaders: Jaime Robles <jaime@debian.org>,
 Patrick Ouellette <pouelle@debian.org>,
 tony mancill <tmancill@debian.org>
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/debian-hamradio-team/baycomepp
Vcs-Git: https://salsa.debian.org/debian-hamradio-team/baycomepp.git
Build-Depends: debhelper-compat (= 13), zlib1g-dev
Rules-Requires-Root: no

Package: baycomepp
Architecture: i386 alpha amd64
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Drivers for the HB9JNX packet radio epp modem
 This package provides drivers for the baycom epp packet radio modem designed
 by HB9JNX.
 .
 This was used for AX25 packet communication over Amateur Radio.
 .
 Note that the upstream for this package has vanished so there is no
 Homepage: here and no debian/watch file.
